This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 564636

Summary: FTBFS artha-1.0.1-1.fc13: ImplicitDSOLinking
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: arthaAssignee: Roshan Singh <singh.roshan08>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: singh.roshan08
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: artha-1.0.1-2.fc11 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-03-10 01:41:53 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 564245    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2010-02-13 11:26:54 EST
artha-1.0.1-1.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
This failure is due to a change in the linker default behavior, which uncovered a fault in your package.  See http://fedoraproject.org/wiki/Features/ChangeInImplicitDSOLinking .
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-02-13 11:26:58 EST
Created attachment 390864 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-02-13 11:26:59 EST
Created attachment 390865 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-02-13 11:27:00 EST
Created attachment 390866 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-02-13 11:27:02 EST
Created attachment 390867 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-02-13 11:27:04 EST
Created attachment 390868 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-02-13 11:27:05 EST
Created attachment 390869 [details]
mock.log

mock.log for x86_64
Comment 7 Fedora Update System 2010-02-15 07:39:27 EST
artha-1.0.1-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/artha-1.0.1-2.fc12
Comment 8 Fedora Update System 2010-02-15 07:40:58 EST
artha-1.0.1-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/artha-1.0.1-2.fc11
Comment 9 Fedora Update System 2010-02-18 17:25:27 EST
artha-1.0.1-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update artha'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0001
Comment 10 Fedora Update System 2010-02-18 17:38:18 EST
artha-1.0.1-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update artha'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2010-1689
Comment 11 Fedora Update System 2010-03-10 01:41:48 EST
artha-1.0.1-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2010-03-10 01:49:24 EST
artha-1.0.1-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.